﻿# jainism_religion_opinion = { decimals = 0 }

# hinduism_religion_opinion = { decimals = 0 }

# buddhism_religion_opinion = { decimals = 0 }

# zoroastrianism_religion_opinion = { decimals = 0 }

# islam_religion_opinion = { decimals = 0 }

# christianity_religion_opinion = { decimals = 0 }


# rf_eastern_opinion = { decimals = 0 }

# rf_pagan_opinion = { decimals = 0 }

# rf_abrahamic_opinion = { decimals = 0 }


# Anbennar

rf_pantheonic_opinion = { decimals = 0 }

rf_faithless_opinion = { decimals = 0 }

rf_elven_opinion = { decimals = 0 }

rf_bulwari_opinion = { decimals = 0 }

rf_skaldhyrric_opinion = { decimals = 0 }

rf_precastanorian_opinion = { decimals = 0 }
